Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_whowas

Send whowas command.

    	void send_whowas(
    		const std::string& nickname, int count = 0, const std::string& server = "");

Parameters:

nickname
  Nick to retrieve information about
count
  Amount of users with that nick to get information about.
server
  Server to query.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.